<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_settle_again1.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,609},{312,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,99}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_settle_again2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1010,609},{296,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{296,95}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_settle_copy.png</key>
            <dict>
                <key>frame</key>
                <string>{{1232,1173},{104,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,0},{104,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>btn_settle_sharelink.png</key>
            <dict>
                <key>frame</key>
                <string>{{867,1028},{104,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,0},{104,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>btn_settle_shareother.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,792},{128,128}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{128,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>btn_settle_sharepic.png</key>
            <dict>
                <key>frame</key>
                <string>{{872,922},{104,128}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,0},{104,128}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>btn_ssah_bigsettle_addfriend1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1797,570},{140,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{140,49}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>btn_ssah_bigsettle_addfriend2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1797,712},{132,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,1},{132,47}}</string>
                <key>sourceSize</key>
                <string>{140,49}</string>
            </dict>
            <key>btn_zhuandan_settlement_check1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1713,784},{250,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,80}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>btn_zhuandan_settlement_check2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,798},{238,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{238,76}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>btn_zhuandan_settlement_continue1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1461,784},{250,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,80}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>btn_zhuandan_settlement_continue2.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,870},{238,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{238,76}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>btn_zhuandan_settlement_share1.png</key>
            <dict>
                <key>frame</key>
                <string>{{696,710},{250,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{250,80}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>btn_zhuandan_settlement_share2.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,792},{238,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{238,76}}</string>
                <key>sourceSize</key>
                <string>{250,80}</string>
            </dict>
            <key>img_bisettle_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,455},{698,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{698,132}}</string>
                <key>sourceSize</key>
                <string>{698,132}</string>
            </dict>
            <key>img_bisettle_forth.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,322},{698,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{698,132}}</string>
                <key>sourceSize</key>
                <string>{698,132}</string>
            </dict>
            <key>img_bisettle_second.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,321},{698,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{698,132}}</string>
                <key>sourceSize</key>
                <string>{698,132}</string>
            </dict>
            <key>img_bisettle_third.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,187},{698,132}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{698,132}}</string>
                <key>sourceSize</key>
                <string>{698,132}</string>
            </dict>
            <key>img_chong_timer1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1615,1193},{120,122}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,122}}</string>
                <key>sourceSize</key>
                <string>{120,122}</string>
            </dict>
            <key>img_chong_timer2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1797,478},{50,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,90}}</string>
                <key>sourceSize</key>
                <string>{50,90}</string>
            </dict>
            <key>img_settle_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{702,456},{694,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{694,151}}</string>
                <key>sourceSize</key>
                <string>{694,151}</string>
            </dict>
            <key>img_settle_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,589},{692,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{692,151}}</string>
                <key>sourceSize</key>
                <string>{694,151}</string>
            </dict>
            <key>img_settle_dipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{1383,971},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_settle_dipai2_new.png</key>
            <dict>
                <key>frame</key>
                <string>{{997,1086},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_settle_qh_dipai.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,981},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_settle_xian.png</key>
            <dict>
                <key>frame</key>
                <string>{{1308,609},{248,151}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{248,151}}</string>
                <key>sourceSize</key>
                <string>{248,151}</string>
            </dict>
            <key>img_settle_zhapai.png</key>
            <dict>
                <key>frame</key>
                <string>{{1454,866},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_settle_zhapai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{632,948},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_settle_zhapai2_new.png</key>
            <dict>
                <key>frame</key>
                <string>{{1002,876},{233,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,103}}</string>
                <key>sourceSize</key>
                <string>{233,103}</string>
            </dict>
            <key>img_ssah_bigsettle_agree.png</key>
            <dict>
                <key>frame</key>
                <string>{{1739,1193},{98,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,96}}</string>
                <key>sourceSize</key>
                <string>{98,96}</string>
            </dict>
            <key>img_ssah_bigsettle_initiate.png</key>
            <dict>
                <key>frame</key>
                <string>{{1472,1252},{98,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,96}}</string>
                <key>sourceSize</key>
                <string>{98,96}</string>
            </dict>
            <key>img_wushik_settlement_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{733,183}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,183}}</string>
                <key>sourceSize</key>
                <string>{733,183}</string>
            </dict>
            <key>img_zhuandan_settlement_time_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,88},{216,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,35}}</string>
                <key>sourceSize</key>
                <string>{216,35}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base1.png</key>
            <dict>
                <key>frame</key>
                <string>{{737,162},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1851,88},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_base3.png</key>
            <dict>
                <key>frame</key>
                <string>{{737,2},{733,158}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{733,158}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_consult.png</key>
            <dict>
                <key>frame</key>
                <string>{{1467,382},{369,94}}</string>
                <key>offset</key>
                <string>{1,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{183,14},{369,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_huizhang.png</key>
            <dict>
                <key>frame</key>
                <string>{{1472,2},{377,94}}</string>
                <key>offset</key>
                <string>{-3,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{175,14},{377,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_liuju.png</key>
            <dict>
                <key>frame</key>
                <string>{{1795,1097},{221,94}}</string>
                <key>offset</key>
                <string>{-6,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{250,14},{221,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{1472,192},{375,94}}</string>
                <key>offset</key>
                <string>{-1,19}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{178,13},{375,94}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_overtime.png</key>
            <dict>
                <key>frame</key>
                <string>{{1472,98},{377,92}}</string>
                <key>offset</key>
                <string>{-3,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{175,15},{377,92}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>img_zhuandan_settlement_title_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{1472,288},{373,92}}</string>
                <key>offset</key>
                <string>{-2,18}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{178,15},{373,92}}</string>
                <key>sourceSize</key>
                <string>{733,158}</string>
            </dict>
            <key>zpy_bt_add_friends_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1362,1252},{108,87}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{108,87}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>zpy_bt_add_friends_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1708,1036},{98,85}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{98,85}}</string>
                <key>sourceSize</key>
                <string>{108,87}</string>
            </dict>
            <key>zpy_bt_goBack_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1402,384},{61,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,62}}</string>
                <key>sourceSize</key>
                <string>{61,62}</string>
            </dict>
            <key>zpy_bt_goBack_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1402,447},{59,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,60}}</string>
                <key>sourceSize</key>
                <string>{59,60}</string>
            </dict>
            <key>zpy_bt_over_copyInfo_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1846,823},{199,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{199,88}}</string>
                <key>sourceSize</key>
                <string>{199,88}</string>
            </dict>
            <key>zpy_bt_over_copyInfo_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1851,2},{191,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,84}}</string>
                <key>sourceSize</key>
                <string>{191,84}</string>
            </dict>
            <key>zpy_bt_over_shareLink_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1795,1005},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>zpy_bt_over_shareLink_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1383,1164},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>zpy_bt_over_shareOther_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1618,971},{220,88}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,88}}</string>
                <key>sourceSize</key>
                <string>{220,88}</string>
            </dict>
            <key>zpy_bt_over_shareOther_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1242,859},{210,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{210,84}}</string>
                <key>sourceSize</key>
                <string>{210,84}</string>
            </dict>
            <key>zpy_bt_over_sharePic_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{1795,913},{240,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,90}}</string>
                <key>sourceSize</key>
                <string>{240,90}</string>
            </dict>
            <key>zpy_bt_over_sharePic_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{1383,1076},{230,86}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,86}}</string>
                <key>sourceSize</key>
                <string>{230,86}</string>
            </dict>
            <key>zpy_img_agree_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,542},{79,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,26}}</string>
                <key>sourceSize</key>
                <string>{79,26}</string>
            </dict>
            <key>zpy_img_agree_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,461},{79,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{79,26}}</string>
                <key>sourceSize</key>
                <string>{79,26}</string>
            </dict>
            <key>zpy_img_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{1402,322},{63,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{63,60}}</string>
                <key>sourceSize</key>
                <string>{63,60}</string>
            </dict>
            <key>zpy_img_bj_lose.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,696},{26,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,71}}</string>
                <key>sourceSize</key>
                <string>{26,71}</string>
            </dict>
            <key>zpy_img_bj_win.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,623},{26,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,71}}</string>
                <key>sourceSize</key>
                <string>{26,71}</string>
            </dict>
            <key>zpy_img_cat.png</key>
            <dict>
                <key>frame</key>
                <string>{{1464,478},{304,331}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{304,331}}</string>
                <key>sourceSize</key>
                <string>{304,331}</string>
            </dict>
            <key>zpy_img_copy_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{244,742},{240,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,79}}</string>
                <key>sourceSize</key>
                <string>{240,79}</string>
            </dict>
            <key>zpy_img_copy_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,742},{240,79}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,79}}</string>
                <key>sourceSize</key>
                <string>{240,79}</string>
            </dict>
            <key>zpy_img_dianzan.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,306},{28,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,29}}</string>
                <key>sourceSize</key>
                <string>{28,29}</string>
            </dict>
            <key>zpy_img_dismiss.png</key>
            <dict>
                <key>frame</key>
                <string>{{2011,336},{123,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,28}}</string>
                <key>sourceSize</key>
                <string>{123,28}</string>
            </dict>
            <key>zpy_img_erweima.png</key>
            <dict>
                <key>frame</key>
                <string>{{1237,945},{144,226}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{144,226}}</string>
                <key>sourceSize</key>
                <string>{144,226}</string>
            </dict>
            <key>zpy_img_erweima_lizhi.png</key>
            <dict>
                <key>frame</key>
                <string>{{486,742},{144,227}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{144,227}}</string>
                <key>sourceSize</key>
                <string>{144,227}</string>
            </dict>
            <key>zpy_over_img_roomNameBg.png</key>
            <dict>
                <key>frame</key>
                <string>{{1010,706},{276,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{276,90}}</string>
                <key>sourceSize</key>
                <string>{276,90}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>bigOverUI.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:db6ea1457cb1911203b31bbe91f2e2b3$</string>
            <key>textureFileName</key>
            <string>bigOverUI.png</string>
        </dict>
    </dict>
</plist>
